Adding upstream version 0.8.0.
[debian/lxpanel.git] / data / ui / netstatus.ui
Reading blob failed.